@charset "utf-8";
li:hover img {
box-shadow: none;
filter:alpha(opacity:9);
	opacity: 9;
}
#header{
	position: static;
}
.homeads {
	margin-top: 0px;
	height: auto;
	width: 100%;
	text-align: left;
}
#header,#header .header,#footer,#footer .footer,#content .content {
	float: left;
	width: 100%;
	height: auto;
}
#header .menu {
	background-color: #222;
	width: 100%;
	float: left;
	height: auto;
	margin: 0px;
}
#header .search {
	float: right;
	margin-left: 0px;
	margin-right: 10px;
	width: 60%;
}
#header .folder {
	float: right;
	margin-top: -60px;
	margin-right: 80px;
}
#header .user {
	margin-right: 10px;
	margin-top: -70px;
}
.footer .webinfo {
	height: 220px;
	width: 80%;
	background-color: #333;
	padding-right: 20%;
	text-indent: 10px;
}
.footer .weblink {
	display: none;
}
.footer .subscribe {
	float: left;
	margin-left: 10px;
	height: 250px;
}
.footer .copyright {
	float: right;
	margin-right: 10px;
}
#footer .top:before {
	margin-top: 8px;
}

#content .content .body {
	width: 98%;
	margin-left: 1%;
}
.body .frame ul {
	width: 2075px;
}
.body .frame {
	overflow-y: hidden;
}
.body .frame:before,#index .idesign .right .frame:before {
	content: "\e62d";
	font-family: ico !important;
	position: absolute;
	text-align: center;
	right: 32px;
	margin-top: -9px;
	background-color: #6facff;
	height: 20px;
	width: 20px;
	color: #FFF;
	line-height: 20px;
	font-size: 11px;
	border-radius: 10px;
}
#index {
	margin-top: 0px;
}
#index .indeximg .indl {
	float: left;
	width: 100%;
	height: auto;
}

#index .indeximg {
	height: auto;
	width: 100%;
	float: left;
}
#index .indeximg .itag {
	margin-top: 40px;
}

#index .indeximg .newsearch {
	width: 100%;
	margin-top: 50px;
}

#index .indeximg .newsearch .keywords {
	width: 55%;
	border-radius: 0px;
}

#index .indeximg .newsearch .newsubmit {
	margin-left: 0px;
	float: right;
	margin-right: 20px;
}
#index .idesign .right .frame ul {
	width: 1100px;
}
#index .idesign .right .frame {
	overflow-y: hidden;
}

#index .idesign .right {
	width: 58%;
	padding-bottom: 5px;
}

#index .idesign .idesigns {
	float: left;
	width: 100%;
}

#header .indexso {
	float: right;
	margin-right: 31px;
}
.body .ilist .title {
	border: 0px solid #F5F4F0;
	width: 100%;
}
.body .ilist .title .digg {
	margin-right: 0px;
}
.body .ilist .title strong {
	padding-left: 10px;
}
.body .ilist .title .digg .share {
	margin-right: 10px;
	margin-left: 10px;
}
.body .ilist .left {
	width: 100%;
	margin-left: 0px;
}
.body .ilist .left .settings {
	width: 96%;
	margin-left: 2%;
}
.body .ilist .left ul .ads {
	padding-right: 0px;
	padding-left: 0px;
	overflow-y: hidden;
	width: 100%;
}
.body .ilist .right {
	margin-top: -250px;
	margin-bottom: 20px;
	margin-right: 10px;
	height: 250px;
	width: 300px;
	overflow-x: hidden;
}
.body .ilist .left .page {
	width: 300px;
	display: block;
	position: relative;
	margin-left: 40px;
	margin-bottom: 0px;
	margin-top: 50px;
}
.body .ilist .left .page .prev {
	margin-left: 10px;
	margin-bottom: 40px;
}
.body .ilist .left .page .no,.body .ilist .left .page .yes,.body .ilist .left .page .next {
	margin-bottom: 40px;
}
.body .ilist .by .ads {
	margin-right: 5px;
}
.body .so .sequence .settings {
	margin: 0px;
	float: left;
	width: 99%;
	background-color: #F2F4F8;
	border-top-width: 1px;
	border-right-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #d7d6d0;
	border-left-color: #d7d6d0;
}
.body .so .sequence {
	height: auto;
}
#user .usermenu {
	float: left;
	height: auto;
	width: 100%;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F5F4F0;
}
#user .usermenu .c {
	width: auto;
	border-bottom-width: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
#user .userinfo {
	float: left;
	height: auto;
	width: 100%;
	border-top-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
}
#user .userinfo .uboxs {
	width: 60%;
	margin-top: 0px;
	margin-left: 5px;
	height: auto;
}
#user .userinfo .upload {
	width: 250px;
	margin-top: 60px;
}
#user .userinfo .uboxs .regbox .input {
	width: 80%;
}
#user .fd li {
	margin-left: 30px;
}
.view .info .explanation {
	margin: 0px;
	width: 100%;
	float: left;
	height: auto;
}
.view .info .explanation .fbox {
	float: left;
	width: 50%;
}
.view .info .license {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-left-width: 0px;
}
.view .info .license .tab {
	margin-left: 10px;
}
.view .info .license .lbox {
	width: 80%;
}
.view .db .download {
	margin: 0px;
	width: 100%;
	height: auto;
}
.view .db .download .dbtxt {
	float: right;
	width: 50%;
	line-height: 40px;
	height: 40px;
	padding: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-bottom-width: 5px;
}
.view .db .download .format {
	width: 50%;
	float: right;
	padding-top: 10px;
}
.view .db .download .downloads,.view .db .download .demo {
	width: 50%;
	float: right;
	margin-top: 12px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
}
.view .db .download .adsb {
	margin-top: 40px;
	margin-bottom: 40px;
}
.view .db .screenshots {
	float: left;
	height: auto;
	width: 100%;
	border-left-width: 0px;
}
.view .db .screenshots b,.view .db .screenshots .comments strong {
	text-indent: 10px;
}
#search .left {
	display: none;
}
#search .right {
	width: 100%;
}
#search .right .aws .eqtxt {
	width: 80%;
	margin-left: 10%;
	margin-right: 5%;
}
#search .right .aws #licolor {
	margin-left: 10%;
}
#search .right ul {
	width: 100%;
	margin-left: 0px;
}
#search .right ul li .img {
	overflow-y: hidden;
	overflow: scroll;
}
#search .right .somore {
	width: 100%;
	margin-left: 0px;
}
.tag ul li {
	float: left;
	width: 46%;
	margin-right: 2%;
	margin-left: 2%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#content .tag_font .tag_list {
	width: 100%;
	height: auto;
	overflow: visible;
}
.tools .t_left {
	width: 100%;
}
.tools .t_left .info {
	height: auto;
	line-height: 22px;
	margin-bottom: 30px;
	margin-top: 30px;
}
.tools .t_right {
	display: none;
}
